{
  "name": "devcamp-course-review-crud-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-513/devcamp-course-review-crud-api.git"
  },
  "author": "Hungnd",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-513/devcamp-course-review-crud-api/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-513/devcamp-course-review-crud-api#readme",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.7.3"
  }
}
